name:
  common: Grenada
  official: Grenada
  native:
    eng:
      common: Grenada
      official: Grenada
eumember: false
landlocked: false
nationality: ""
tlds:
- .gd
languages:
  eng: English
translations:
  FIN:
    common: Grenada
    official: Grenada
  FRA:
    common: Grenade
    official: Grenade
  HRV:
    common: Grenada
    official: Grenada
  JPN:
    common: グレナダ
    official: グレナダ
  POR:
    common: Granada
    official: Grenada
  SPA:
    common: Grenada
    official: Granada
currencies:
- XCD
borders: []
codes:
  alpha2: GD
  alpha3: GRD
  cioc: GRN
  ccn3: "308"
  callingcodes:
  - "1473"
  internationalprefix: "011"
geo:
  region: Americas
  subregion: Caribbean
  continent: North America
  capital: St. George's
  area: 344
coordinates:
  longitudestring: 61 40 W
  latitudestring: 12 07 N
  minlongitude: -61.8
  minlatitude: 11.983333
  maxlongitude: -61.25
  maxlatitude: 12.666667
  latitude: 12.178866
  longitude: -61.64693
